<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 5.1 - Fashion E-commerce Product Page</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap"
        rel="stylesheet">
    <style>
        * {
            box-sizing: border-box;
            font-family: 'Montserrat', sans-serif;
        }

        #flex-container {
            display: flex;
            padding: 0;
            margin: 0;
            width: 100%;
            height: 100%;
        }

        .left-content {
            flex: 50%;
            display: flex;
            height: 100%
        }

        .big-img {
            margin-right: 4px;
        }

        img.big-img1 {
            width: 100%;
            height: 100%;
        }

        .small-img {
            display: flex;
            flex-direction: column;
            gap: 4px;
        }

        .small-img2 img {
            height: 100%;
        }

        .right-content {
            flex: 50%;
            display: flex;
            flex-direction: column;
            text-align: right;
            padding: 30px;
        }

        .header {
            display: inline-flex;
            justify-content: flex-end;
            align-items: center;
            margin-bottom: 123px;

        }

        .begin-session {
            font-size: 14px;
            margin-right: 20px;

        }

        .cart {
            width: 25px;
            height: 25px;
        }

        p.title {
            font-size: 32px;
            font-weight: 500;

        }

        .price,
        .color,
        .description,
        .add-to-bag {
            margin-bottom: 30px;
        }

        p.price {
            font-size: 22px;
            font-weight: 300;
        }

        p.color {
            font-size: 14px;
            color: #828282;
        }

        p.description {
            font-size: 14px;
            line-height: 18px;
        }


        .sizes {
            display: flex;
            flex-direction: row;
            justify-content: right;
        }

        .box {
            font-size: 14px;
            padding: 12px;
            margin: 3px;
            width: 42px;
            height: 42px;
            border: 1px solid black;
        }

        p.size-guide {
            font-size: 12px;
            text-decoration: underline;
            margin-top: 4px;
            margin-bottom: 51px;
        }

        .add-to-bag {
            font-size: 18px;
            padding: 22px 115px;
            background-color: #beb5b0;
            border: none;
            color: black;
            font-weight: 500;
        }

        p {
            font-size: 12px;
            line-height: 15px;
        }
    </style>
</head>
<div id="flex-container">
    <div class="left-content">
        <div class="big-img">
            <img class="big-img1" src="images/image1.png" alt="">
        </div>
        <div class="small-img">
            <div class="small-img2"><img src="images/image2.png" alt=""></div>
            <div class="small-img2"><img src="images/image3.png" alt=""></div>
            <div class="small-img2"><img src="images/image4.png" alt=""></div>
            <div class="small-img2"><img src="images/image5.png" alt=""></div>
        </div>
    </div>
    <div class="right-content">
        <div class="header">
            <div class="begin-session">BEGIN SESSION</div>
            <img class="cart" src="images/Card.png" alt="CART">
        </div>
        <div class="body-content">
            <p class="title">TRACK BUTTONS</p>
            <p class="price">$ 199,99</p>
            <p class="color">IVORY WHITE | 7272/337</p>
            <p class="description">We work with our suppliers, workers, unions and<br>international bodies to develop a
                supply chain where human<br>rights are promoted and respected, contributing to the<br>United Nations
                Sustainable Development Goals.</p>
            <div class="sizes">
                <div class="box">EP</div>
                <div class="box">P</div>
                <div class="box">M</div>
                <div class="box">G</div>
                <div class="box">EG</div>
            </div>
            <p class="size-guide">SIZE GUIDE</p>
            <button class="add-to-bag">ADD TO BAG</button>
            <p>ADD TO FAVORITES</p>
            <p>CALCULATE SHIPPING AND DELIVERY</p>

        </div>
    </div>
</div>

<body>

</body>

</html>